» Ubuntu » Pakiety

Error

two or more packages specified (rapid-spring raring)